Skip to main content
Topic: Update tools.elkarte.net  (Read 1234 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Update tools.elkarte.net

I noticed that in tools for elkarte the latest repair_settings.php file is from 2014 and only for elkarte 1.0.x. Could you update this page including the latest repair_settings.php for elkarte 1.1.x?

Also @emanuele‍ you created a file called fix_attach.php which turns out to be useful to fix attachments paths if you need to move to another server. I think this file can also be added.
sorry for my bad english

Re: Update tools.elkarte.net

Reply #1
There's a little bug on the page http://tools.elkarte.net .
In the menu "Links" at the lower left, the links Tools, Addons, Themes are directing to github pages.
ElkArte version: 1.1.6 / Theme: BeSocial / PHP 7.2.7

Re: Update tools.elkarte.net

Reply #2
I at least fixed the wrong links :D

 

Re: Update tools.elkarte.net

Reply #3
I think 1.0 and 1.1 do not have changes that require updates to repair settings (at least if my memory serves me right), regarding fix_attach... hmm... in theory repair settings should take care of that as well, though I'm not 100% sure.
Bugs creator.
Features destroyer.
Template killer.